
/*
Responsive stuff...
*/
/* VIEWPORT < 960px */
/*
@media only screen and (max-width: 960px){
	#wrapper { 
		width:768px; 
		margin:0px auto;
	}
}
*/ 
/* VIEWPORT < 768px */
/*
@media only screen and (max-width: 768px){
	#wrapper { 
		width:95%; 
		margin:0px auto;
	}
}
*/ 
/* VIEWPORT < 524px */
@media only screen and (max-width: 460px){
	body.level1, body.level2{
		background:none;
		border: none;

	}
	.wrapper-content{
		position:relative;
		width:100%;
	}
	#topmenu-wrapper{
		display:none;
	}
	#header #logo{
		/*width:200px;*/
	}
	#phonenumber-mobile{
		display:block;
	    left: 155px;
	    position: absolute;
	    top: 85px;
	}
	#phonenumber-mobile a{
		font-size:12.2px;
		color:#404041;
	}
	#mainmenu{
		display:none;
	}
	#header-wrapper{
		display:none;
	}
	#header img.mainlogo {
    	padding: 15px 5px 0 10px;
    	width:140px;
    	height:90px;
	}
	#header img.mainlogotxt {
    	padding: 15px 5px 0px 0px;
    	width:157px;
    	height:17px;
	}
	#pageimage{
		display: none;
	}
	#joinmobile{
		display:block;
		width: 40%;
		position:absolute;
		right: 10px;
		top:140px;
		z-index: 12;
	}
	.wrapper { 
		width:auto; 
		margin:0px auto;
	}
	body.level1 .wrapper-head, body.level2 .wrapper-head{
		background: none; 
	}
	body.level1 .wrapper-head, body.level2 .wrapper-head{
		height:180px;
		background: url("../furniture/header3.jpg") no-repeat scroll center bottom transparent; 
		background-size:100%;
	}
	#contentcolumn {
		width:auto;
		margin-left:0px;
		margin-right:0px;
		margin-top:5px;
		padding-left:10px;
		padding-right:10px;
		float:none;
	}
	#rightcolumn{
		display:none;
	}
	#rightcolumn2{
		display:block;
		padding:10px 10px 0px 10px;
		text-align:center;
	}
	#rightcolumn2 p{
		padding-left: 0px;
		padding-right: 0px;
		text-align:left;
	}
	
	#mmenu{
		display: block;
		font-size:14px;
	}
	#mmenu a{
		color: #404041;
	}
	#menubutton{
		display:inline-block;
		font-size:14px;
	}
	.colourslab label{
		text-align:left;
		width:auto;
		min-width:100px;
		margin-top:3px;
	}
	.colourslab #reg_name1, .colourslab #reg_name2{
		width:90px;
	}
	.colourslab #reg_password{
		width:70%;
	}
	.colourslab input, .colourslab select{
		margin-top:3px;
	}
	.page_security li{
		width:47%;
	}	
	#footer{
		background-size:100%;
	}
	#footer #footertext{
		margin: 0px 10px 0px 10px;
	}
	#footer ul.footerbottom {
		width:100%;
		clear:both;
		padding:5px 0px 5px 0px;
	}
	#footer ul.footerbottom li {
		display:block;
		float:none;
		padding:3px 0px 3px 10px;
		
	}
	#footer ul.footerbottom li.admin, #footer ul.footerbottom li.designed {
		margin-left:0px;
		float:none;
	}
	input, textarea {
    	width: 95%;
	}
	.notification{
		padding: 0px 0px 3px 0px;
	}
	.jslider .jslider-scale ins {
		font-size: 9px !important;
	}
	.calcresultimg{
		display:none !important;
	}
	.calcresulttext img{ display:block !important; }
	.speedo1 { background: url('../furniture/cirrus_speedo_1m.png') no-repeat !important; }
	.speedo2 { background: url('../furniture/cirrus_speedo_2m.png') no-repeat !important; }
	.speedo3 { background: url('../furniture/cirrus_speedo_3m.png') no-repeat !important; }
	.speedo4 { background: url('../furniture/cirrus_speedo_4m.png') no-repeat !important; }
	.speedo5 { background: url('../furniture/cirrus_speedo_5m.png') no-repeat !important; }
	
	/* membership */
	.membership-wrapper {
    	background: none;
		background-color: #eef3ff;
		border-radius: 20px;
		margin-bottom:10px;
	}
	.membership-wrapper .membershipbox{
		display: block;
		border-style: none;
		border-top: 1px dotted #c6c8ca;
		padding-top:10px;
		padding-left:0px;
		height:130px;
		margin:0px;
	}
	.membership-wrapper, .membership-wrapper-large > *:first-child {
		display:block;
		margin:0px;
		border-style:none !important;
	}
	.membership-wrapper-large .membershipbox{
		height:100%;
	}
	.membershipbox .panellarge ul li {
		border-style: none;
	}
	.panellarge{
		width:100%;
	}
	.panellarge ul.bullits {
		height:100%;
		font-size: 18px;
		margin-top:10px;
	}
	.panellarge p.desc {
    	height: 30px;
	}
	.panellarge p.question {
	    margin-top: 10px;
		font-size: 14px;
		height:auto;
	}
	.panellarge p.membership{
		display:none;
	}
	.panellarge p.cost{
		display:inline-block;
		margin-left: 10px;
		font-size:26px;
		letter-spacing:-1px;
	}
	.panellarge h4{
		display:inline-block;
		letter-spacing:-1px;
	}
	.membership-wrapper .panelsmall{
		position:relative;
		top:-60px;
		left:125px;
		width:150px;
	}
	.membership-wrapper-large .panelsmall{
		position:static;
		margin-top:0px;
	}
	.layout-top, .layout-bottom{
		background: none !important;
		height:0px !important;
	}
	.layout{
		background: none;
		background-color: #eef3ff;
		border-radius: 20px;
		padding:20px 40px 20px 30px !important;
	}
	.layout-slider p{
		width:100% !important;
	}
	.layout-slider .slider {
		width: 100% !important;
	}
	.calcresulttext{
		width: auto !important;
	}
	.calcresultimg #refcounter{
		width:100px !important;
	}
	#footer{
		background: url("../furniture/footer3.png") no-repeat scroll center top #eef3ff; 
		background-size:100%;
	}
	#footer #footertext{
		padding-top:40px;
	}
	#footer #footertext ul{
		width: 100%;
		font-size:28px;
		padding-top:0px;
	}
	#footer #footertext ul.media {
	    border-style:none;
	    margin-left: 0;
	    padding-top: 10px !important;
	    text-align: center;
	    vertical-align: bottom;
	    width: 100%;
	}	
	#footer #footertext ul.media li {
	    border-style:none;
	}	
	#footer #footertext ul li {
	    text-transform: none;
	    border-bottom: 1px dotted #C6C8CA;
	    padding: 10px 0;
	}
	#footer #footertext ul li.footertitle {
	    font-weight: bold;
	    text-transform: none;
	}
	#footer #footertext ul.media li > *:first-child {
    	margin-left: 0px;
	}
	#footer #footertext ul.media li {
    	padding: 0px;
	}
	#footer #footertext ul.media li img.social {
		margin-top:5px;
	}
	#footer ul.footerbottom li.admin {
		height:0px;
		padding:0px;
	}
	#footer p.footerdetails {	
		padding-left:10px;
		padding-top:10px;
	}
	#footer ul.footerbottom {
		background: none;
	    background-color: #0a00a9;
	}	
	#navupdown-wrapper{
		display: block;
		background: url(../furniture/navupdown.png) left top  transparent;
		background-size: 100%;
		height:40px;
		width:100%;
		position: fixed;
		bottom:0px;
		text-align:right;
	}
	#navupdown-wrapper #navupdown{
		margin-right: 40px;
		margin-top:14px;
	}
	#navupdown-wrapper #navupdown img{
		width:26px;
		height:13px;
		margin:2px 2px 2px 4px;
	}
}